---
group:
  name: 'Jichao-Zhao'
  description: ''
  projects:
  - name: 'CNN_ImageSize_Calculator_Win'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Matlab_Simulink_BookExample'
    description: ''
    mirrorRelease: false
    topic: ''
  